<%@ Page language="c#" Inherits="mlb_gui.Check"  %>

<%@ Register TagPrefix="MyLittleBackup" TagName="MetaHeader" Src="../common/metaheader.ascx" %>
<%@ Register TagPrefix="MyLittleBackup" TagName="PageHeader" Src="../common/pageheader.ascx" %>
<%@ Register TagPrefix="MyLittleBackup" TagName="WaitingBox" Src="../common/mlawaitingbox.ascx" %>
<%@ Register TagPrefix="MyLittleBackup" Namespace="MyLittleBackup" Assembly="mlb" %>

<MyLittleBackup:MetaHeader id="metaheader" DefaultXmlFile="../xml/defaultheader.xml" runat="server" />

<body onload="content_resize();">	

	<form runat="server" id="mainForm">
		<div id="zFullZone"><div id="zFullZone_1">

			<MyLittleBackup:PageHeader 
				id="pageheader" 
				runat="server" 
			/>		

			<div id="zPageContent"><div id="zPageContent_Container" runat="server">				

				<MyLittleBackup:WaitingBox 
					id="WaitingBox"
					runat="server" 
				/>

				<div id="zForm_Container">
					
					<MyLittleBackup:MlaTab
						id="zTabs"
						runat="server"
					/>

					<div id="zTab_General" class="zonetab">

						<div id="zStep1" runat="server">
							<asp:Image id="iStep1" runat="server" /><asp:Label id="lStep1" runat="server" />
							<div id="zHelpStep1" runat="server" />		
							<div id="zFormStep1" runat="server" >
								<MyLittleBackup:MlaFormElement
									id="fDatabase"
									CssClass="mediumcontrol"
									LabelCssClass="classic"
									Type="DropDownList"
									runat="server"
								/>	
							</div>
						</div>

						<div id="zStep2" runat="server">
							<asp:Image id="iStep2" runat="server" /><asp:Label id="lStep2" runat="server" />
							<div id="zHelpStep2" runat="server" />		
							<div id="zFormStep2" runat="server" >
								<div id="zInfoStep2" runat="server" />
								<div style="clear:both; margin-top: 10px;">
									<asp:Button Text="Ok" id="btnStep2Ok" class="shortcontrol" onclick="btnStep2Ok_Click" runat="server" />
								</div>
							</div>
						</div>

						<div id="zStep3" runat="server">
							<asp:Image id="iStep3" runat="server" /><asp:Label id="lStep3" runat="server" />
							<div id="zHelpStep3" runat="server" />		
							<div id="zFormStep3" runat="server" >
								<div id="zInfoStep3" runat="server" />
								<div style="clear:both; margin-top: 10px;">
									<asp:DataGrid id="dOrpheanUser" runat="server">
										<columns>
											<asp:BoundColumn DataField="UserName" />
										</columns>
									</asp:DataGrid><br />
									<asp:Button Text="Ok" id="btnStep3Resolve" class="longcontrol" onclick="btnStep3Resolve_Click" runat="server" />
									<asp:Button Text="Ok" id="btnStep3Ok" class="shortcontrol" onclick="btnStep3Ok_Click" runat="server" />
								</div>
							</div>
						</div>

						<div id="zStep4" runat="server">
							<asp:Image id="iStep4" runat="server" /><asp:Label id="lStep4" runat="server" />
							<div id="zHelpStep4" runat="server" />		
							<div id="zFormStep4" runat="server" >
								<div id="zInfoStep4" runat="server" />
									<div id="zMessStep4" runat="server" />
									<div style="clear:both; margin-top: 10px;">
										<asp:Table id="tProp" runat="server" /><br />
										<asp:Button Text="Ok" id="btnStep4Resolve" class="longcontrol" onclick="btnStep4Resolve_Click" runat="server" />
								</div>
							</div>
						</div>

					</div>
					<div id="zTab_Messages" class="zonetab">
						<div id="zMessage" runat="server" />
					</div>
				</div>

			</div></div>

		</div></div>
	</form>

</body>
</html>